.banner {
    height: 500px;
    background-color: #607D88;
}

.banner-bg {
    background-image: url('/images/bg-banner/banner-home-carro.jpg');
    background-position-y: 68%;
}

.bg_lg_logo {
    position: absolute;
    top: 40px;
    z-index: 9999;
}

.bg_banner {
    position: absolute;
    top: 40px;
}

.banner-text {
    width: 106%;
    height: 295px;
    /* background: url('/images/banner-carro.png') right no-repeat; */
    color: #ffffff;
    text-shadow: rgba(30, 22, 13, .75) 0px 3px 6px;
    margin: 0 30px;
    position: relative !important;
    top: 0 !important;
}